[WindowState]
WindowTitle=モノごころ、モノむすめ。 by SUAD
ScreenXsize=800
ScreenYsize=600
WindowXsize=800
WindowYsize=600
LastWindowXSize=800
LastWindowYSize=8600
MaxPlane=20
MaxLayer=20
MaxChildLayer=5
MaxCharLayer=10
MesWaitCursor=766,563,29,29,0,145,5,300
[SystemState]
GameDataKey=SOFTWARE\May-Be SOFT\MonoMono
CDLavel=MonoMono
WaveClassName=WAVEPACK
CGClassName=CGPACK
ScriptClassName=SCPACK
CD_WaveFolderName=MonoMono\WAVE\
CD_CGFolderName=MonoMono\CG\
HD_WaveFolderName=WAVE\
HD_CGFolderName=CG\
HD_ScriptFolderName=Script\
SystemCursor0=NULL
NormalCursor0=NORMAL.cur
AnimeCursor0=ANIME.ani
EnableRegister=1
BrandHP=http://www.lievre.jp/
CompanyHP=http://www.teck.co.jp
[CharState]
MaxFont=20
CHARWAIT-0=7
CHARWAIT-1=7
CHARWAIT-2=3
CHARWAIT-3=5
CHARWAIT-4=3
CHARWAIT-5=3
[GameState]
MenuSystem=604,472,190,119,0,0
MenuSystemC=604,472,190,119,190,0
MenuFade=603,471,800,600
HistoryScrollBarState=748,75,774,525
HistoryMesWnd1=46, 58,655,127
HistoryMesWnd2=46,208,655,277
HistoryMesWnd3=46,358,655,427
HistoryMesWnd4=46,508,655,577
HistoryNameWnd1=0, 13,150, 43
HistoryNameWnd2=0,164,150,193
HistoryNameWnd3=0,315,150,343
HistoryNameWnd4=0,465,150,493
HistoryMesNameChar1= 0, 18,121, 35
HistoryMesNameChar2= 0,168,121,185
HistoryMesNameChar3= 0,318,121,335
HistoryMesNameChar4= 0,468,121,485
HistorySndBtn1=175, 13,279, 44
HistorySndBtn2=175,164,279,194
HistorySndBtn3=175,315,279,344
HistorySndBtn4=175,465,279,494
HistorySndBtnSrc=0,0,105,29
HistorySndBtnOverSrc=105,0,210,29
HistoryScrollTip=0,130,26,154
HistoryNameTip=0,101,150,130
SavePagePointX=304,347,390,433,476,519,562,605,648,691
SavePagePointY=562,562,562,562,562,562,562,562,562,562
SavePageGraTip=0,182,32,220
SaveDelTip=641,529,664,550
SaveChkTip=448,530,468,550
SaveDataPut1= 24, 12,200,123
SaveDataPut2= 24,140,200,248
SaveDataPut3= 24,268,200,373
SaveDataPut4= 24,396,200,498
SaveDataPut5=421, 12,599,123
SaveDataPut6=421,140,599,248
SaveDataPut7=421,268,599,373
SaveDataPut8=421,396,599,498
SaveThumbPut1=219,  6,378,125
SaveThumbPut2=219,134,378,253
SaveThumbPut3=219,262,378,381
SaveThumbPut4=219,390,378,509
SaveThumbPut5=616,  6,775,125
SaveThumbPut6=616,134,775,253
SaveThumbPut7=616,262,775,381
SaveThumbPut8=616,390,775,509
SaveNewDataMarkPut1=159,7
SaveNewDataMarkPut2=159,135
SaveNewDataMarkPut3=159,263
SaveNewDataMarkPut4=159,391
SaveNewDataMarkPut5=556,7
SaveNewDataMarkPut6=556,135
SaveNewDataMarkPut7=556,263
SaveNewDataMarkPut8=556,391
SaveNewDataTip=38,0,94,22
SaveCheckDataPut=24,217,212,329
SaveCheckThumbPut=220,210
SaveCheckSaveState=414,225,208,27,0,22
SaveCheckLoadState=416,225,203,27,0,48
SaveCheckDelState=421,225,194,27,0,75